
#stacks_in_1273 {
	background-color: rgba(255, 255, 255, 1.00);
    background-image: url("8732607F-5583-4064-9DC7-2A352D510C5A.png");
	background-repeat: no-repeat;
	background-position: center;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_1338 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_1338 {
		display: none !important;
	}
}

#stacks_in_1338 {
	background-color: rgba(255, 255, 255, 0.05);
}
#stacks_in_1325_float {
	float:left;
	width:35%;
}#stacks_in_1328>.s3_row {
	margin: 0 -5px;
}

#stacks_in_1328>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1328>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1328>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1328>.s3_row  {
		margin: -5px 0;
	}
	#stacks_in_1328>.s3_row>.s3_column {
		padding: 5px 0;
		width:100%;
	}


}






.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_1339 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_1339 {
		display: none !important;
	}
}

#stacks_in_1339 {
	background-color: rgba(255, 255, 255, 0.00);
}
